<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/cl"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/root"
        app:layout_constraintBottom_toBottomOf="parent"
        android:background="#f7f7f7"
        android:layout_width="match_parent"
        android:layout_height="48dp">

        <EditText
            android:id="@+id/et"
            android:hint="@string/say_hi"
            android:layout_marginStart="15dp"
           android:layout_marginTop="8dp"
            android:layout_marginBottom="8dp"
            android:layout_marginEnd="5dp"
            android:textSize="14dp"
            android:textColor="#131b23"
            android:textColorHint="#828C9D"
            android:background="@drawable/shape_f1f4f8_29"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toStartOf="@+id/ivSend"
            android:layout_width="0dp"
            android:layout_height="match_parent"/>

        <ImageView
            android:id="@+id/ivSend"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintStart_toEndOf="@+id/et"
            app:layout_constraintEnd_toEndOf="parent"
            android:src="@mipmap/icon_send_nable"
            android:layout_margin="8dp"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"/>


    </androidx.constraintlayout.widget.ConstraintLayout>


</androidx.constraintlayout.widget.ConstraintLayout>